@charset "utf-8";
/* CSS Document */

.MenuTopic
{
	background-image:url(images/bg_topicmneu.png);
	background-position:0 0;
	background-repeat:repeat-x;
	display:block;
	zoom:1;
	overflow:hidden;
	height:33px;
	margin:0 0 10px 0;
}
.MenuTopic .ListMenuTopic
{
	display:block;
	margin:1px 0 0 0;
	padding:0px;
	list-style:none;
}
.MenuTopic .ListMenuTopic .ItemMenuTopic.Last{
	background:none;
}
.MenuTopic .ListMenuTopic .ItemMenuTopic.Last a{
	padding-left: 15px;
	padding-right: 15px;
}
.MenuTopic .ListMenuTopic .ItemMenuTopic
{
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	position: relative;
	* display: inline;
	zoom: 1;
	/*padding:0px 24px 0 22px;*/
	background-image:url(images/line05.png);
	background-position:100% 0;
	background-repeat:no-repeat;
	margin:0px;
	border:1px solid transparent;
	border-bottom:none;
}
.MenuTopic .ListMenuTopic .ItemMenuTopic.Cur
{
	background-color:#FFFFFF;
	border-right:0px;
	margin:0 0 0 -2px;
	padding:0 2px 0 0;
}
.MenuTopic .ListMenuTopic .ItemMenuTopic.Cur:hover
{
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#ffffff,endColorstr=#ffffff,GradientType=0);
	background-image:url(images/line05.png);
	background-color:#FFFFFF;
	border-right:0px;
	border-top:1px solid transparent;
	border-left:1px solid transparent;
	margin:0 0 0 -2px;
	padding:0 2px 0 0;	
}
.MenuTopic .ListMenuTopic .ItemMenuTopic.First.Cur:hover
{
	background-image:url(images/line05.png);
	background-color:#FFFFFF;
	border-right:0px;
	border-top:1px solid transparent;
	border-left:1px solid transparent;
	margin:0 0 0 -2px;
	padding:0 2px 0 0;	
}
.MenuTopic .ListMenuTopic .ItemMenuTopic.Cur:hover .LinkMenuTopic
{
	background-image:url(images/arrow03.png);
	background-position:50% 24px;
	background-repeat:no-repeat;
	color:#414141;
}


.MenuTopic .ListMenuTopic .ItemMenuTopic.Cur .LinkMenuTopic
{
	background-image:url(images/arrow03.png);
	background-position:50% 24px;
	background-repeat:no-repeat;
	color:#414141;
}
.MenuTopic .ListMenuTopic .ItemMenuTopic:hover
{
	background-image:-moz-linear-gradient(#1b7cae,#105782);
	background-image:-webkit-linear-gradient(#1b7cae,#105782);
	background-image:-o-linear-gradient(#1b7cae,#105782);
	background-image:linear-gradient(#1b7cae,#105782);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#1b7cae,endColorstr=#105782,GradientType=0);
	zoom:1;
	cursor:pointer;
	margin:0 0 0 -2px;
	padding-right:2px;
	border:1px solid #125f8f;
	border-bottom:none;	
}
.MenuTopic .ListMenuTopic .ItemMenuTopic.First:hover
{
	margin:0px;
	padding-right:0px;
}
.MenuTopic .ListMenuTopic .ItemMenuTopic:hover .LinkMenuTopic
{
	color:#FFFFFF;
}
.MenuTopic .ListMenuTopic .ItemMenuTopic .LinkMenuTopic
{
	font-size:10px;
	font-weight:bold;
	color:#135f8c;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
	height:23px;
	padding:8px 22px 0 22px;
}
.MenuTopic .ListMenuTopic .ItemMenuTopic.Last .LinkMenuTopic {
	color: #fff;
    background: red;
}

.MenuTopic .ListMenuTopic .ItemMenuTopic .LinkMenuTopic:hover
{
	color:#ffffff;
}

